MongoClient::__construct
MongoClient::__get
MongoClient
PHP Manual

# MongoClient::dropDB

(PECL mongo >=1.3.0)

MongoClient::dropDB — Drops a database [deprecated]

This extension that defines this method is deprecated. Instead, the MongoDB extension should be used. There is no equivalent for this method in the new extension, but there is an alternative in the PHP library:

- » MongoDB\Database\drop

### Description

public array MongoClient::dropDB ( mixed `$db` )
Warning

# Deprecated

Use MongoDB::drop() instead.

### Parameters

`db`

  The database to drop. Can be a MongoDB object or the name of the database.

### Return Values

Returns the database response.

MongoClient::__construct
MongoClient::__get
MongoClient
PHP Manual